﻿body {
    background-color: #FFF;
}

.header-05 {
    display: none !important;
}

.mes-atual,
.mes-proximo {
    z-index: 1 !important;
}

.secao-pratica {
    font-size: 24px;
    color: #259ed7;
}

.secao-teoria {
    font-size: 24px;
    color: #259ed7;
}

.titulo-pagina {
    font-size: 45px;
    color: #338fe6;
    font-family: GilRoy-Bold !important;
    text-align: center;
    text-transform: uppercase;
    margin: 40px 0px 30px;
}

.descricao-treinamento {
    font-size: 20px;
    color: #797a7a;
    font-family: GilRoy-Regular;
    text-align: left;
    margin: 10px 0px;
    line-height: 30px;
}

.clique-imagens-treinamento {
    text-align: center;
    font-family: GilRoy-Regular;
    text-align: center;
    margin: 10px 0;
    color: #6d6d6d;
}

.image-slider {
    width: 100%;
    margin: 20px auto 0;
    display: flex;
    justify-content: space-between;
}

.image-slider img {
    width: 100%;
    height: auto;
    display: block;
}

.prox-turma {
    font-family: Gilroy-Medium;
    color: #282929 !important;
    font-size: 25px;
    color: var(--cor-padrao);
    margin: 25px 0;
}

.prox-turma:before {
    content: ' ';
    background: #338fe6;
    width: 10px;
    height: 16px;
    display: inline-grid;
    margin-right: 10px;
}

.proxima-turma {
    width: 100%;
}

.proxima-turma .resumo {
    background: #d9d9d9;
    padding: 20px 30px;
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
}

.proxima-turma .resumo span {
    color: #2c3036;
    font-family: GilRoy-Regular;
    font-size: 22px;
    align-content: center;
    display: flex;
}

    .proxima-turma .resumo span.agenda {
        color: #338fe6;
        font-family: GilRoy-Bold;
        padding-top: 13px;
        padding-right: 20px;
    }

.proxima-turma .resumo button {
    border: 1px solid #2c3036;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: transparent;
    cursor: pointer;
}

.proxima-turma .resumo button i {
    color: #2c3036 !important;
    font-size: 20px !important;
}

.proxima-turma .resumo button i.fa-minus {
    display: none;
}

.proxima-turma .resumo button i.fa-plus {
    display: block;
}

.proxima-turma .resumo button.aberto i.fa-plus {
    display: none;
}

.proxima-turma .resumo button.aberto i.fa-minus {
    display: block;
}

.proxima-turma .detalhe {
    background: #FFF;
    border: 0;
    display: block;
    padding: 0;
    max-height: 0; /* Inicialmente fechado */
    overflow: hidden;
    transition: max-height 0.5s ease-in-out;
    transition: padding 0.5s ease-in-out;
}

.proxima-turma .detalhe.aberto {
    max-height: 1000px; /* Valor alto o suficiente para permitir a expansão */
    padding: 20px 30px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    border-left: 1px solid #2c3036;
    border-right: 1px solid #2c3036;
    border-bottom: 1px solid #2c3036;
}

.proxima-turma .detalhe div {
    max-width: 80%;
    padding-top: 15px;
}

.proxima-turma .detalhe a {
    background: #FFF;
    padding: 10px 20px;
    text-transform: uppercase;
    width: 150px;
    font-size: 14px;
    color: #2c3036;
    font-family: GilRoy-Medium;
    border: 1px solid #2c3036;
    cursor: pointer;
    margin-top: 30px;
}

.perguntas .proxima-turma .detalhe a {
    font-size: 20px;
}

.proxima-turma .detalhe a:hover {
    text-decoration: none;
}

.tempo-curso {
    color: #282929 !important;
    font-family: GilRoy-Bold !important;
}

.proxima-turma .detalhe .info {
    max-width: 730px;
}

.proxima-turma .detalhe .info p {
    font-family: GilRoy-Regular;
    font-size: 16px;
    color: #282929;
    padding: 5px 0px;
    font-size: 20px;
}

.proxima-turma .detalhe .info p b {
    font-family: GilRoy-Bold;
}

.proxima-turma .detalhe .info p small {
    font-family: GilRoy-Regular;
    color: #6d6d6d;
    font-size: 12px;
}



.sobre-cursos {
    display: flex;
    justify-content: flex-start;
}

.sobre-cursos p {
    padding: 20px 0;
    font-family: GilRoy-Regular;
    color: #2c3036;
    min-height: 46px;
    max-height: 80px;
    font-size: 20px;
}

.sobre-cursos p.nome-curso {
    padding: 10px 0;
    font-family: GilRoy-Bold;
    color: #2c3036;
    font-size: 20px;
    min-height: 82px;
}

.sobre-cursos a {
    background-color: transparent;
    color: #282929 !important;
    cursor: pointer;
    padding: 10px;
    width: 100%;
    border: 1px solid #2c3036;
    display: inline-grid;
    text-align: center;
    font-family: GilRoy-Bold;
    text-transform: uppercase;
}

.sobre-cursos a {
    text-decoration: none;
}

.sobre-cursos .detalhe-curso {
    max-width: 25%;
    margin-right: 20px;
}

.sobre-cursos img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    border-bottom: 5px solid #338fe6;
}

.detalhes-instrutor {
    margin-top: 30px;
}

.detalhes-instrutor img {
    border-bottom: 10px solid #338fe6;
    width: 100%;
}

.detalhes-instrutor .nome-instrutor {
    color: #797a7a;
    font-family: GilRoy-Bold;
    margin-bottom: 30px;
    font-size: 22px;
    text-transform: uppercase;
}

.detalhes-instrutor p {
    color: #797a7a;
    font-family: GilRoy-Regular;
    margin-bottom: 30px;
    font-size: 20px;
    line-height: 30px;
}

.detalhes-instrutor p b {
    font-family: GilRoy-Bold;
}

.detalhes-instrutor .nome-instrutor span {
    color: #338fe6;
}
/*tela de Treinamentos*/
.banner-treinamento-principal {
    text-align: center;
}

.banner-treinamento-principal img {
    margin-top: 0px;
    width: 100%;
    border-radius: 0px;
}



.perguntas {
    padding-bottom: 100px;
}

.btn-topo {
    background: #a6a6a6;
    color: var(--cor-padrao);
    border: 0;
    padding: 0;
    display: flex;
    width: 80px;
    justify-content: space-between;
    position: absolute;
    right: 0px;
    bottom: 5px;
}

.btn-topo span {
    padding: 8px 10px;
    font-size: 15px;
}

.btn-topo i {
    padding: 5px;
    background: #5e5e5e;
    color: #9e9e9e !important;
    padding: 5px;
    font-size: 20px;
}

@media screen and (max-width: 1200px) {
    .image-slider {
        display: grid;
        grid-template-columns: 33% 33% 33%;
    }

    .image-slider div {
        margin: 10px 0;
    }
}

@media screen and (max-width: 992px) {
    .image-slider {
        display: grid;
        grid-template-columns: 50% 50%;
    }

    .image-slider div {
        margin: 10px 0;
    }

    .sobre-cursos .detalhe-curso {
        max-width: 33%;
    }

    .detalhes-instrutor img {
        max-width: 100%;
    }
}

@media screen and (max-width: 768px) {
    .titulo-pagina {
        font-size: 28px;
    }
    .descricao-treinamento {
        padding: 10px;
    }

    .proxima-turma .resumo span.agenda{
        padding: 0px;
    }

    .no-padding-left {
        padding-left: 15px !important;
    }

    .image-slider {
        display: grid;
        grid-template-columns: 100%;
    }

    .image-slider img {
        width: 100% !important;
    }

    .sobre-cursos {
        padding: 10px
    }

    .sobre-cursos p.nome-curso {
        font-size: 15px;
    }

    .sobre-cursos .detalhe-curso {
        max-width: 50%;
    }

    .proxima-turma .resumo span {
        font-size: 21px;
        margin-right: 10px;
    }

    .proxima-turma .detalhe .info p,
    .perguntas .proxima-turma .detalhe a {
        font-size: 16px;
    }

    .proxima-turma .resumo button {
        width: 30px;
        height: 30px;
        position: absolute;
        right: 10px;
        right: 10px;
        border-radius: 200px;
    }

    .detalhes-instrutor img {
        width: 250px;
        margin-bottom: 20px;
    }

    .proxima-turma .resumo {
        position: relative;
    }

    .proxima-turma .detalhe.aberto {
        display: block;
    }

    .proxima-turma .resumo button i.fa-plus {
        padding-right: 30px !important;
        position: absolute;
        bottom: 4px;
        right: -24px;
    }
}
